/**
* 2026-06-09 07:33:54 | www.dreamdesignsweb.com
*/
@media print {
    @page {
        margin: 0.5cm; /* Sets a 0.5cm margin on all sides */
    }
}

.groupLogoSticky {
    position:sticky;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 60px;
    background-color: #f9f9f9;
    border-bottom: solid 1px #f0f0f0;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
    z-index: 999;

    @media screen and (max-width: 768px) {
        top: 54px;
    }
}
.groupLogoStickyShow {
    display: block;
}
.groupLogoStickyInner {
    display: flex;
    align-items: center;
    justify-content: space-between;

    height: 100%;
    padding: 0 1rem;
}
.groupLogoStickyInner > div {
    flex: 1 1 50%;
    max-width: 50%;
}
.groupLogoStickyInner > div p {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
    color: #923737;

    @media (max-width: 540px) {
        font-size: 1.25rem;
    }
    @media (max-width: 414px) {
        font-size: 1rem;
    }
}
.groupLogoStickyInner > div:last-child {
    max-width: 200px;
    margin-top: 4px;
    text-align: right;
}
.groupLogoStickyInner .groupLogoImg {
    width: auto;
    height: 50px;
    aspect-ratio: auto;
}

.contentBody {
    
    @media print {
        padding-top: 2.5rem;
    }
}
.contentBodyWithNavi {
    padding-top: 3rem;

    @media (max-width:768px) {
        padding-top: 1.5rem;
    }
}

.naviBar {
    width: auto;
    height: 24px;
    margin-bottom: 1rem;

    @media print {
        display: none;
    }
}
.naviBar .naviBack {
    font-size: 0.875rem;
}
.naviBar .naviBack:hover {
    text-decoration: underline;
}
.naviBar .naviBack span {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 0;
    top: 2px;
}
.naviBarBottom {
    margin-top: 3rem;
}

h1 {
    @media screen and (max-width: 540px) {
        font-size: 1.375rem;
    }
}

h1 + h2 {
    margin: 15px 0;
    text-transform: uppercase;
}
h2 > img {
    width: 34px;
    height: 34px;
    vertical-align: middle;
}

.recoveredLinethru {
    text-decoration: line-through;
    color: #808080;
}

.detailsTopBlock {
    display: flex;
    align-items: flex-start;
    gap: 3rem;

    @media screen and (max-width: 768px) {
        display: block;
        align-items: unset;
    }
    @media screen and (max-width: 540px) {
        padding-bottom: 3.5rem;
    }
}
.detailsTopBlock > div {
    flex-grow: 1;
    flex-shrink: 1;
}
.detailsTopBlock .listingDetailSet {
    width: 100%;
    max-width: 75%;

    @media screen and (max-width: 860px) {
        max-width: unset;
    }
}
.detailsTopBlock .listingDetailSet p {

    @media screen and (max-width: 540px) {
        font-size: 0.938rem;
    }
}
.listingMultimedia {
    width: 100%;
    max-width: 460px;

    @media screen and (max-width: 1024px) {
        max-width: 360px;
    }
    @media screen and (max-width: 860px) {
        max-width: 300px;
    }
    @media screen and (max-width: 768px) {
        max-width: unset;
        margin-top: 2.5rem;
    }
}
.videoBlock {
    @media print {
        display: none;
    }
}

.detailsBlock {
    margin: 1rem 0 0 0;
    @media screen and (max-width: 540px) {
        font-size: 1rem;
    }
}
.detailsBlock .detailsRow + .detailsRow {
    margin-top: 6px;
}
.postDateBlock {
    margin: 4px 0 0 0;
    font-size: 15px;
    color: #808080;

    @media screen and (max-width: 540px) {
        font-size: 0.875rem;
    }
}
.lastUpdateDate {
    margin-left: 5px;
    font-size: 13px;

    @media screen and (max-width: 360px) {
        display: block;
        margin-left: 0;
    }
}
.detailsRowItem {
    font-size: 18px;

    @media screen and (max-width: 540px) {
        font-size: 1rem;
    }
}

.rewardBlock {
    margin: 1rem 0;
    padding: 1rem 0;
    border-top: dotted 1px #c0c0c0;
    border-bottom: dotted 1px #c0c0c0;
}
.rewardBlockInner {
    display: flex;
    align-items: center;
    gap: 1rem;
}
.rewardBlockInner .blockHeading {
    min-width: 77px;
    width: 77px;
    font-size: 15px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    text-decoration: underline;
    text-underline-offset: 6px;
}
.rewardBlockInner .rewardValue {
    font-size: 20px;
}
.rewardBlockInner .rewardValue > span {
    font-size: 15px;
}
.rewardBlockInner .rewardValueDetails {
    font-size: 16px;
}

.contactBlock {
    padding: 0;

    @media print {
        display: none;
    }
}
.contactBlockInner {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}
.contactBlockInner .blockHeading {
    font-size: 15px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    text-decoration: underline;
    text-underline-offset: 6px;
}
.viewShareContactBlock {
    display: none;
    margin: 1.5rem 0 0 0;

    @media print {
        display: block;
    }
}
.viewShareContactBlock .blockHeading {
    font-size: 15px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    text-decoration: underline;
    text-underline-offset: 6px;
}
.viewShareContactBlock .listingQrCode {
    width: 160px;
    height: auto;
    margin: 10px 0 0 0;
}
.printBlock {
    margin: 1.5rem 0 0 0;

    @media print {
        display: none;
    }
}
.printBlock p {
    margin-bottom: 5px;
}
.printBlock .buttonPrint {
    font-weight: 600;
    color: #000;
    text-decoration: underline;
    padding: 0;
    border: none;
    background: none;
    box-shadow: unset;
}
.printBlock .buttonPrint:hover {
    color: rgb(68, 68, 255);
}
.c_mb_a::after,
.c_ap_a::after {
    /*unicode-bidi: bidi-override;
    direction: rtl;*/
    content: attr(data-a) '-';
}
.c_mb_p::after,
.c_ap_p::after {
    content: attr(data-p) '-';
}
.c_mb_n::after,
.c_ap_n::after {
    content: attr(data-n);
}
.c_em_e::after {
    content: attr(data-e) '@';
}
.c_em_s::after {
    content: attr(data-s);
}
.c_em_x::after {
    content: '.' attr(data-x);
}

.recoveredInfoBlock {
    padding: 1rem 0.5rem;
    font-size: 1rem;
    color: #923737;
    background-color: #fe9;
}

.buttonContactCta {
    font-size: 14px;
    padding: 5px 10px;
    border: solid 1px #333;
    border-radius: 2px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.48);
}

.imageSet {
    width: auto;
}
.imageSetRow {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: center;
    margin: 2rem 0 0 0;
    
    @media (max-width: 1024px) {
        gap: 1rem;
    }
    @media print {
        display: block;
        margin-top: 0;
    }
}
.imageSetRow + .imageSetRow {
    margin-top: 1rem;

    @media print {
        margin-top: 12pt;
    }
}
.imageBlock {
    flex: 1 1 50%;

    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    max-width: 210px;
    height: auto;
    padding: 2px;

    @media screen and (max-width: 1024px) {
        max-width: 170px;
    }
    @media screen and (max-width: 864px) and (min-width: 768px) {
        max-width: 140px;
    }
    @media screen and (max-width: 375px) {
        max-width: 220px;
    }
    @media print {
        display: inline-block;
        vertical-align: top;
        margin: 0;
        max-width: unset;
        flex-shrink: unset;
        flex-grow: unset;
        flex-basis: unset;
    }
}
.imageBlock + .imageBlock {
    @media print {
        margin-left: 12pt;
    }
}
.imageBlock:hover {
    cursor: pointer;
}
.imageBlock > img {
    width: 100%;
    max-width: max-content;
    height: auto;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 255, 0.25);

    @media print {
        border: solid 1px #c0c0c0;
        box-shadow: unset;
    }
}
.imageBlock > img:hover {
    box-shadow: 0 0 5px rgba(0, 0, 255, 0.5);
}
.imageSet:empty {
    display: none;
}
.imageSetDouble .imageBlock + .imageBlock,
.imageSetTriple .imageBlock + .imageBlock {
    @media print {
        margin-left: 0;
        margin-top: 12pt;
    }
}
.imageSetDouble .imageSetRow .imageBlock,
.imageSetTriple .imageSetRow .imageBlock {
    @media screen and (max-width: 864px) and (min-width: 768px) {
        max-width: 210px;
    }
    @media screen and (max-width: 768px) and (min-width: 520px) {
        flex: 1 1 100%;
        max-width: 200px;
    }
    @media screen and (max-width: 420px) {
        max-width: 220px;
    }
    @media screen and (max-width: 375px) {
        max-width: 220px;
    }
}
.imageSetPrintView .imageBlock {
    @media screen and (max-width: 375px) {
        max-width: 140px;
    }
    @media print {
        max-width: 105pt;
    }
}

.html5VidWrapper {
    max-width: 460px;

    @media (max-width: 768px) {
        margin: 0 auto;
    }
}
.html5VidWrapper video {
    width: auto;
    max-width: 100%;
}
.youtubeWrapper {
    @media (max-width: 768px) {
        padding: 10px;
        background-color: #efefef;
    }
}
.youtubeWrapperInner {
    max-width: 460px;
    aspect-ratio: 115 / 66;

    @media (max-width: 768px) {
        margin: 0 auto;
    }
}
.youtubeWrapperInner iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.contactListingContent {
    display: none;
}
.contactListingContent .privacyLearnMore {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    text-decoration: underline;
    font-family: inherit;
    font-size: inherit;
}
.contactListingContent .privacyLearnMore:hover {
    color: #923737;
}
.modalBoxHeader {
    padding-right: 2rem;
    font-weight: 600;
}
.modalBoxBody .contactListingContent {
    display: block;
}
.contactListingContent .req {
    color: #f00;
}
.contactListingContent .contactForm {
    height: auto;
    max-height: unset;
    padding-top: 1rem;
    overflow: hidden;
    transition: all 0.1s ease;
}
.contactListingContent .contactFormHide {
    max-height: 0;
}
.contactListingContent .formRow + .formRow {
    margin-top: 1rem;
}
.contactListingContent .formRow label {
    display: block;
    font-weight: 600;
}
.contactListingContent .formRow input,
.contactListingContent .formRow textarea {
    width: 90%;
    font-size: 13px;
}
.contactListingContent .formRow textarea {
    height: 140px;
}
.contactListingContent input[name='listingContact[name]'], 
.contactListingContent input[name='listingContact[number]'] {
    max-width: 200px;
}
.contactListingContent .formRowGroup {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
.contactListingContent .formRowGroup .formCell {
    flex-grow: 1;
    flex-shrink: 1;
}
.useSubjectButton {
    font-size: 12px;
    margin-left: 10px;
    color: inherit;
    text-decoration: underline;
}
.useSubjectButton:hover {
    cursor: pointer;
    color: #923737;
}
.listingContactPrivacyLearnMore {
    height: auto;
    max-height: 0;
    color: #f00;
    padding: 0 0.75rem;
    border: none;
    overflow: hidden;
    transition: all 0.2s ease;
}
.listingContactPrivacyLearnMoreShow {
    max-height: 164px;
    padding: 0.5rem 0.75rem;
    border: solid 1px #f00;
}
.formRowSubmit {
    margin: 0 0 0.5rem 0;
    text-align: center;
}
.formRowSubmit .contactErrorMsg {
    display: none;
}
.formRowSubmit .contactErrorMsgShow {
    display: block;
}
.formRowSubmit .buttonSubmitContact {
    font-size: 1rem;
    padding: 6px 14px;
    border: solid 1px #333;
    border-radius: 2px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.48);
}
.contactListingContent .error {
    color: #fff;
    background-color: rgb(235, 168, 168);
}
p.contactSuccessMsg {
    display: none;
    font-size: 20px;
    text-align: center;
    padding: 0 1.5rem;

    @media screen and (max-width: 540px) {
        font-size: 1.1rem;
    }
}
p.contactSuccessMsgShow {
    display: block;
}

.captchaLine .captchaRefresh:hover {
    cursor: pointer;
}
.modalBoxBody .captchaLine b {
    font-size: 1.625rem;
    line-height: 1.875rem;
}
.modalBoxBody .captchaLine .captcha {
    width: auto;
    height: 33px;
}
.contactListingContent .captchaLine .captchaInput {
    width: 70px;
}

/* Preview mode */
.previewHeading {
    margin: -2rem 0 2rem 0;
    padding: 1rem 0;
    text-align: center;
    border-bottom: dotted 1px #f00;
    background-color: rgba(255, 180, 0, 0.1);

    @media print {
        margin: 0;
    }
}
.previewHeading p,
.previewHeading > b {
    @media print {
        display: none;
    }
}
.previewHeading > strong {
    color: #923737;
    font-size: 32px;
}
.previewHeading > b > a:hover {
    cursor: pointer;
    text-decoration: underline;
}